UM: 'ABD Küçük Harici Adaları'
VI: 'ABD Virjin Adaları'
AF: Afganistan
AX: 'Åland Adaları'
DE: Almanya
US: 'Amerika Birleşik Devletleri'
AS: 'Amerikan Samoası'
AD: Andorra
AO: Angola
AI: Anguilla
AQ: Antarktika
AG: 'Antigua ve Barbuda'
AR: Arjantin
AL: Arnavutluk
AW: Aruba
AU: Avustralya
AT: Avusturya
AZ: Azerbaycan
BS: Bahamalar
BH: Bahreyn
BD: Bangladeş
BB: Barbados
EH: 'Batı Sahra'
BY: Belarus
BE: Belçika
BZ: Belize
BJ: Benin
BM: Bermuda
AE: 'Birleşik Arap Emirlikleri'
GB: 'Birleşik Krallık'
BO: Bolivya
BA: Bosna-Hersek
BW: Botsvana
BV: 'Bouvet Adası'
BR: Brezilya
IO: 'Britanya Hint Okyanusu Toprakları'
VG: 'Britanya Virjin Adaları'
BN: Brunei
BG: Bulgaristan
BF: 'Burkina Faso'
BI: Burundi
BT: Butan
CV: 'Cape Verde'
KY: 'Cayman Adaları'
GI: Cebelitarık
DZ: Cezayir
CX: 'Christmas Adası'
DJ: Cibuti
CC: 'Cocos (Keeling) Adaları'
CK: 'Cook Adaları'
CI: 'Côte d’Ivoire'
CW: Curaçao
TD: Çad
CZ: Çekya
CN: Çin
HK: 'Çin Hong Kong ÖİB'
MO: 'Çin Makao ÖİB'
DK: Danimarka
DO: 'Dominik Cumhuriyeti'
DM: Dominika
EC: Ekvador
GQ: 'Ekvator Ginesi'
SV: 'El Salvador'
ID: Endonezya
ER: Eritre
AM: Ermenistan
EE: Estonya
SZ: Esvatini
ET: Etiyopya
FK: 'Falkland Adaları'
FO: 'Faroe Adaları'
MA: Fas
FJ: Fiji
PH: Filipinler
PS: 'Filistin Bölgeleri'
FI: Finlandiya
FR: Fransa
GF: 'Fransız Guyanası'
TF: 'Fransız Güney Toprakları'
PF: 'Fransız Polinezyası'
GA: Gabon
GM: Gambiya
GH: Gana
GN: Gine
GW: Gine-Bissau
GD: Grenada
GL: Grönland
GP: Guadeloupe
GU: Guam
GT: Guatemala
GG: Guernsey
GY: Guyana
ZA: 'Güney Afrika'
GS: 'Güney Georgia ve Güney Sandwich Adaları'
KR: 'Güney Kore'
SS: 'Güney Sudan'
GE: Gürcistan
HT: Haiti
HM: 'Heard Adası ve McDonald Adaları'
HR: Hırvatistan
IN: Hindistan
NL: Hollanda
HN: Honduras
IQ: Irak
IR: İran
IE: İrlanda
ES: İspanya
IL: İsrail
SE: İsveç
CH: İsviçre
IT: İtalya
IS: İzlanda
JM: Jamaika
JP: Japonya
JE: Jersey
KH: Kamboçya
CM: Kamerun
CA: Kanada
ME: Karadağ
BQ: 'Karayip Hollandası'
QA: Katar
KZ: Kazakistan
KE: Kenya
CY: Kıbrıs
KG: Kırgızistan
KI: Kiribati
CO: Kolombiya
KM: Komorlar
CG: 'Kongo - Brazavil'
CD: 'Kongo - Kinşasa'
CR: 'Kosta Rika'
KW: Kuveyt
KP: 'Kuzey Kore'
MK: 'Kuzey Makedonya'
MP: 'Kuzey Mariana Adaları'
CU: Küba
LA: Laos
LS: Lesotho
LV: Letonya
LR: Liberya
LY: Libya
LI: Liechtenstein
LT: Litvanya
LB: Lübnan
LU: Lüksemburg
HU: Macaristan
MG: Madagaskar
MW: Malavi
MV: Maldivler
MY: Malezya
ML: Mali
MT: Malta
IM: 'Man Adası'
MH: 'Marshall Adaları'
MQ: Martinik
MU: Mauritius
YT: Mayotte
MX: Meksika
EG: Mısır
FM: Mikronezya
MN: Moğolistan
MD: Moldova
MC: Monako
MS: Montserrat
MR: Moritanya
MZ: Mozambik
MM: 'Myanmar (Burma)'
NA: Namibya
NR: Nauru
NP: Nepal
NE: Nijer
NG: Nijerya
NI: Nikaragua
NU: Niue
NF: 'Norfolk Adası'
'NO': Norveç
CF: 'Orta Afrika Cumhuriyeti'
UZ: Özbekistan
PK: Pakistan
PW: Palau
PA: Panama
PG: 'Papua Yeni Gine'
PY: Paraguay
PE: Peru
PN: 'Pitcairn Adaları'
PL: Polonya
PT: Portekiz
PR: 'Porto Riko'
RE: Reunion
RO: Romanya
RW: Ruanda
RU: Rusya
BL: 'Saint Barthelemy'
SH: 'Saint Helena'
KN: 'Saint Kitts ve Nevis'
LC: 'Saint Lucia'
MF: 'Saint Martin'
PM: 'Saint Pierre ve Miquelon'
VC: 'Saint Vincent ve Grenadinler'
WS: Samoa
SM: 'San Marino'
ST: 'Sao Tome ve Principe'
SN: Senegal
SC: Seyşeller
RS: Sırbistan
SL: 'Sierra Leone'
SG: Singapur
SX: 'Sint Maarten'
SK: Slovakya
SI: Slovenya
SB: 'Solomon Adaları'
SO: Somali
LK: 'Sri Lanka'
SD: Sudan
SR: Surinam
SY: Suriye
SA: 'Suudi Arabistan'
SJ: 'Svalbard ve Jan Mayen'
CL: Şili
TJ: Tacikistan
TZ: Tanzanya
TH: Tayland
TW: Tayvan
TL: Timor-Leste
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad ve Tobago'
TN: Tunus
TC: 'Turks ve Caicos Adaları'
TV: Tuvalu
TR: Türkiye
TM: Türkmenistan
UG: Uganda
UA: Ukrayna
OM: Umman
UY: Uruguay
JO: Ürdün
VU: Vanuatu
VA: Vatikan
VE: Venezuela
VN: Vietnam
WF: 'Wallis ve Futuna'
YE: Yemen
NC: 'Yeni Kaledonya'
NZ: 'Yeni Zelanda'
GR: Yunanistan
ZM: Zambiya
ZW: Zimbabve
